<ion-app>
  <ion-split-pane contentId="main-content">
    <ion-menu contentId="main-content" type="overlay">
      <ion-content>
        <ion-list id="inbox-list">

          <ion-menu-toggle auto-hide="false">
            <!-- <ion-item (click)="selectedIndex = i" routerDirection="root" [routerLink]="[p.url]" lines="none" detail="false" [class.selected]="selectedIndex == i">
              <ion-icon slot="start" [ios]="p.icon + '-outline'" [md]="p.icon + '-sharp'"></ion-icon>
              <ion-label>{{ p.title }}</ion-label>
            </ion-item> -->
            <ion-list-header style="text-align: center;">Категории</ion-list-header>
            <ion-item routerLink ='/animals/all'>
              <div class="iconOf" style="background-color: cyan;">
                <img class="icon" src='/assets/svg/car.svg'>
              </div>
              <ion-label class="item">Транспорт</ion-label>
            </ion-item>
            <ion-item routerLink ='/animals/all' >
              <div class="iconOf" style="background-color: #FFFF1A;">
                <img class="icon" src='/assets/svg/team.svg'>
              </div>
              <ion-label class="item">Работа</ion-label>
            </ion-item>
            <ion-item routerLink ='/animals/all' >
              <div class="iconOf" style="background-color: rgb(96, 126, 170);">
                <img class="icon" src='/assets/svg/electronics.svg'>
              </div>
              <ion-label  class="item">Электроника</ion-label>
            </ion-item >
            <ion-item routerLink ='/animals/all' >
              <div class="iconOf" style="background-color: #00F6ED;">
                <img class="icon" src='/assets/svg/repair.svg'>
              </div>
              <ion-label  class="item">Услуги</ion-label>
            </ion-item>
            <ion-item routerLink ='/animals/all' >
              <div class="iconOf" style="background-color: #B77976;">
                <img class="icon" src='/assets/svg/realestate.svg'>
              </div>
              <ion-label  class="item">Недвижимость</ion-label>
            </ion-item>
            <ion-item routerLink ='/animals/all'>
              <div class="iconOf" style="background-color: #95FC19;">
                <img class="icon" src='/assets/svg/food.svg'>
              </div>
              <ion-label  class="item">Кафе и Чайхана</ion-label>
            </ion-item>
            <ion-item routerLink ='/animals/all' >
              <div class="iconOf" style="background-color: rgb(70, 218, 223);">
                <img class="icon" src='/assets/svg/animals.svg'>
              </div>
              <ion-label  class="item">Животные</ion-label>
            </ion-item>
            <ion-item routerLink ='/animals/all' >
              <div class="iconOf" style="background-color: rgb(34, 37, 179);">
                <img class="icon" src='/assets/svg/others.svg'>
              </div>
              <ion-label  class="item">Другие</ion-label>
            </ion-item>
          </ion-menu-toggle>
        </ion-list>

      </ion-content>
    </ion-menu>
    <ion-router-outlet id="main-content"></ion-router-outlet>
  </ion-split-pane>
</ion-app>
